libreoffice-dictionaries (1:25.2.3-1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Mon, 02 Feb 2026 21:40:58 +0100

libreoffice-dictionaries (1:25.2.3-1) unstable; urgency=medium

  * New upstream version 25.2.3

 -- Rene Engelhard <rene@debian.org>  Thu, 24 Apr 2025 21:02:29 +0200

libreoffice-dictionaries (1:25.2.2-1) unstable; urgency=medium

  * New upstream version 25.2.2

 -- Rene Engelhard <rene@debian.org>  Sat, 22 Mar 2025 10:53:08 +0100

libreoffice-dictionaries (1:25.2.1-4) unstable; urgency=medium

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Mon, 10 Mar 2025 18:24:17 +0100

libreoffice-dictionaries (1:25.2.1-3) experimental; urgency=medium

  * mention th_th_TH* in copyright

 -- Rene Engelhard <rene@debian.org>  Mon, 10 Mar 2025 07:01:23 +0100

libreoffice-dictionaries (1:25.2.1-2) experimental; urgency=medium

  * build mythes-th (closes: #1099997) 

 -- Rene Engelhard <rene@debian.org>  Mon, 10 Mar 2025 06:47:09 +0100

libreoffice-dictionaries (1:25.2.1-1) unstable; urgency=medium

  * New upstream version 25.2.1

 -- Rene Engelhard <rene@debian.org>  Sun, 23 Feb 2025 21:27:41 +0100

libreoffice-dictionaries (1:25.2.0-1) unstable; urgency=medium

  * New upstream version 25.2.0

 -- Rene Engelhard <rene@debian.org>  Sat, 25 Jan 2025 14:24:28 +0100

libreoffice-dictionaries (1:24.8.4-1) unstable; urgency=medium

  * New upstream version 24.8.4

 -- Rene Engelhard <rene@debian.org>  Sun, 15 Dec 2024 22:31:47 +0100

libreoffice-dictionaries (1:24.8.3-1) unstable; urgency=medium

  * New upstream version 24.8.3

 -- Rene Engelhard <rene@debian.org>  Sun, 10 Nov 2024 18:19:02 +0100

libreoffice-dictionaries (1:24.8.2-1) unstable; urgency=medium

  * New upstream version 24.8.2

 -- Rene Engelhard <rene@debian.org>  Sun, 29 Sep 2024 17:04:55 +0200

libreoffice-dictionaries (1:24.8.0~rc1-1) unstable; urgency=medium

  * New upstream version 24.8.0~rc1

 -- Rene Engelhard <rene@debian.org>  Mon, 08 Jul 2024 19:46:22 +0000

libreoffice-dictionaries (1:24.2.2-1) unstable; urgency=medium

  * New upstream version 24.2.2

 -- Rene Engelhard <rene@debian.org>  Thu, 28 Mar 2024 09:31:26 +0100

libreoffice-dictionaries (1:24.2.1-1) unstable; urgency=medium

  * New upstream version 24.2.1

 -- Rene Engelhard <rene@debian.org>  Sun, 25 Feb 2024 17:19:25 +0100

libreoffice-dictionaries (1:24.2.0-2) unstable; urgency=medium

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Mon, 12 Feb 2024 01:04:07 +0100

libreoffice-dictionaries (1:24.2.0-1) experimental; urgency=medium

  * New upstream version 24.2.0

  * debian/watch: update for two-digit versions

 -- Rene Engelhard <rene@debian.org>  Sat, 10 Feb 2024 20:19:11 +0100

libreoffice-dictionaries (1:7.6.4-2) experimental; urgency=medium

  [ Rene Engelhard ]
  * Build the .bdic dictionaries that don't need special treatment.
    
  [ Soren Stoutner ]
  * Build the binary .bdic dictionary files which need special treatment.

  together (closes: #1020482)

  [ Soren Stoutner ]
  * Remove the obsolete hunspell-nl.links file (the hunspell-nl binary package
    is now provided by a different source package)
  * Add myself to debian/copyright
  * Add the full text of the CC-BY-SA-4.0 license to debian/copyright

 -- Rene Engelhard <rene@debian.org>  Thu, 25 Jan 2024 07:58:33 +0100

libreoffice-dictionaries (1:7.6.4-1) experimental; urgency=medium

  * New upstream version 7.6.4

  * drop myspell-pl, hunspell-sv-se, myspell-hr and hunspell-gl-es
    transitional packages
    (closes: #1032715, #1032716, #1032755, #1032766)
  * add patch from Agustin Martin to build  Esperanto hunspell dict,
    hyphenation and thesaurus packages here (closes: #1055038)

 -- Rene Engelhard <rene@debian.org>  Sat, 20 Jan 2024 13:32:39 +0100

libreoffice-dictionaries (1:7.5.0-1) unstable; urgency=medium

  * New upstream version 7.5.0

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Wed, 25 Jan 2023 23:04:49 +0100

libreoffice-dictionaries (1:7.5.0~rc2-1) experimental; urgency=medium

  * New upstream version 7.5.0~rc2

  * update fa_IR, it_IT and th_TH copyright

 -- Rene Engelhard <rene@debian.org>  Thu, 12 Jan 2023 22:46:06 +0100

libreoffice-dictionaries (1:7.5.0~rc1-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.

  [ Rene Engelhard ]
  * New upstream version 7.5.0~rc1
  * debian/list.json: update th_TH (new hyphen-th)

 -- Rene Engelhard <rene@debian.org>  Wed, 28 Dec 2022 13:51:09 +0100

libreoffice-dictionaries (1:7.4.2-1) unstable; urgency=medium

  * New upstream version 7.4.2

 -- Rene Engelhard <rene@debian.org>  Mon, 10 Oct 2022 19:08:27 +0200

libreoffice-dictionaries (1:7.4.1-1) unstable; urgency=medium

  * New upstream version 7.4.1

 -- Rene Engelhard <rene@debian.org>  Mon, 12 Sep 2022 21:33:06 +0200

libreoffice-dictionaries (1:7.4.0~rc2-4) unstable; urgency=medium

  * upload source-only to allow testing migration

 -- Rene Engelhard <rene@debian.org>  Mon, 01 Aug 2022 23:05:38 +0200

libreoffice-dictionaries (1:7.4.0~rc2-3) unstable; urgency=medium

  * debian/list.json: update for be (builds new hyphen-be package)

 -- Rene Engelhard <rene@debian.org>  Sat, 30 Jul 2022 16:01:15 +0200

libreoffice-dictionaries (1:7.4.0~rc2-2) unstable; urgency=medium

  * debian/list.json: add new mythes-pt-br

 -- Rene Engelhard <rene@debian.org>  Sat, 30 Jul 2022 14:41:57 +0200

libreoffice-dictionaries (1:7.4.0~rc2-1) unstable; urgency=medium

  * New upstream version 7.4.0~rc2

 -- Rene Engelhard <rene@debian.org>  Sat, 30 Jul 2022 14:37:12 +0200

libreoffice-dictionaries (1:7.2.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Refer to common license file for CC0-1.0 instead of embedding it.
  * Re-export upstream signing key without extra signatures.

  [ Mattia Rizzolo ]
  * Take over hunspell-an from src:hunspell-an.  Closes: #999732
  * Bump Standards-Version to 4.6.0, no changes needed.
  * Bump debhelper compat level to 13.
  * Drop old transitional package myspell-sv-se.  Closes: #874558
  * Fix line continuations in d/copyright.
  * Bump d/watch to v=4, use some automatisms.
  * Use the execute_(before|after)_* dh13 targets to simplify d/rules.
  * Better handling of the cs_CZ thesaurus rebuild.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 18 Nov 2021 15:51:43 +0100

libreoffice-dictionaries (1:7.2.0-1) unstable; urgency=medium

  * New upstream version 7.2.0

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Thu, 19 Aug 2021 18:25:15 +0200

libreoffice-dictionaries (1:7.2.0~rc1-1) experimental; urgency=medium

  [ Rene Engelhard ]
  * New upstream version 7.2.0~rc1

  [ Mattia Rizzolo ]
  * d/copyright: remove spurious U+2028 (LINE SEPARATOR) characters.
    (Closes: #990484)

 -- Rene Engelhard <rene@debian.org>  Sun, 11 Jul 2021 09:23:54 +0200

libreoffice-dictionaries (1:7.1.0~rc3-3) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * Follow a renamed lintian tag.

  [ Andrej Shadura ]
  * Update the Slovak dictionary patch from the upstream, with further fixes
    on top of the last upload.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 10 Feb 2021 12:45:00 +0100

libreoffice-dictionaries (1:7.1.0~rc3-2) unstable; urgency=medium

  * Add patch from upstream's upstream to fix an incorrect rule
    in the sk_SK hunspell dict.  Closes: #982152

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 09 Feb 2021 19:46:14 +0100

libreoffice-dictionaries (1:7.1.0~rc3-1) unstable; urgency=medium

  * New upstream version 7.1.0~rc3

  * stop recoding it_IT.dic, now recoded upstream

 -- Rene Engelhard <rene@debian.org>  Wed, 27 Jan 2021 23:26:24 +0100

libreoffice-dictionaries (1:7.1.0~rc2-2) unstable; urgency=medium

  * actually build-depend on recode...

 -- Rene Engelhard <rene@debian.org>  Fri, 15 Jan 2021 07:38:45 +0100

libreoffice-dictionaries (1:7.1.0~rc2-1) unstable; urgency=medium

  * New upstream version 7.1.0~rc2

  * recode it_IT.dic to UTF-8 (closes: #979439)

 -- Rene Engelhard <rene@debian.org>  Thu, 14 Jan 2021 22:08:27 +0100

libreoffice-dictionaries (1:7.1.0~rc1-1) unstable; urgency=medium

  * New upstream version 7.1.0~rc1
  * update for es/pt_PT dictionary name changes

 -- Rene Engelhard <rene@debian.org>  Fri, 01 Jan 2021 14:04:37 +0100

libreoffice-dictionaries (1:7.0.1-1) unstable; urgency=medium

  * New upstream version 7.0.1

 -- Rene Engelhard <rene@debian.org>  Tue, 01 Sep 2020 10:15:07 +0200

libreoffice-dictionaries (1:7.0.0-1) unstable; urgency=medium

  * New upstream version 7.0.0
  * fix dictionaries/sl_SI/package-description.txt

 -- Rene Engelhard <rene@debian.org>  Sat, 01 Aug 2020 12:34:06 +0200

libreoffice-dictionaries (1:6.4.3-1) unstable; urgency=medium

  * New upstream version 6.4.3

 -- Rene Engelhard <rene@debian.org>  Tue, 14 Apr 2020 16:22:54 +0200

libreoffice-dictionaries (1:6.4.0~rc2-1) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * New upstream version 6.4.0~rc2.
  * Drop obsolete alternative dependency on python-uno.  Closes: #943096
  * Update copyright.

  [ Rene Engelhard ]
  * Remove obsolete python3.patch.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 19 Jan 2020 10:27:15 +0100

libreoffice-dictionaries (1:6.3.4-1) unstable; urgency=medium

  * New upstream version 6.3.4

 -- Rene Engelhard <rene@debian.org>  Thu, 05 Dec 2019 22:12:12 +0100

libreoffice-dictionaries (1:6.3.3-1) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * d/control: Replace 'an <language>' with 'the <language>' in the mythes
    descriptions, to prevent cacophonic sounds.
  * Add patch to add Python3 support, and use it. (Closes: #943096)

  [ Rene Engelhard ]
  * New upstream version 6.3.3

 -- Rene Engelhard <rene@debian.org>  Sat, 30 Nov 2019 10:13:37 +0100

libreoffice-dictionaries (1:6.3.1-1) unstable; urgency=medium

  * New upstream version 6.3.1

 -- Rene Engelhard <rene@debian.org>  Sun, 01 Sep 2019 20:21:07 +0200

libreoffice-dictionaries (1:6.3.0-1) unstable; urgency=medium

  * New upstream version 6.3.0

 -- Rene Engelhard <rene@debian.org>  Mon, 05 Aug 2019 20:55:16 +0200

libreoffice-dictionaries (1:6.3.0~rc1-1) unstable; urgency=medium

  * New upstream version 6.3.0~rc1

 -- Rene Engelhard <rene@debian.org>  Sat, 06 Jul 2019 09:44:45 +0200

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog hunspell-lo`.
